## jaraco.collections 3.3.0

=== debian/changelog ===
jaraco.collections (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Control: correct VCS URLs.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Jul 2021 16:21:02 +0000

jaraco.collections (3.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #985732)

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 26 Mar 2021 09:46:32 +0000
