## jaraco.collections 3.4.0

=== debian/changelog ===
jaraco.collections (3.4.0-2) unstable; urgency=medium

  * Tests: use upstream testsuite as autopkgtest.
  * Control: bump Standards-Version to 4.6.0 (from 4.5.1; no further
    changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 20 Nov 2021 09:01:56 +0000

jaraco.collections (3.4.0-1) unstable; urgency=medium

  [ Jeroen Ploemen ]
  * New upstream version 3.4.0
  * Copyright: use my debian.org email address.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 11 Nov 2021 18:32:15 +0000
