=== debian/control ===
Source: jaraco.collections
Homepage: https://github.com/jaraco/jaraco.collections
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-jaraco.classes <!nocheck>,
 python3-jaraco.text <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.collections.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.collections
Rules-Requires-Root: no

Package: python3-jaraco.collections
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: models and classes to supplement the stdlib 'collections' module
 Jaraco.collections provides additional models and classes in the spirit
 of stdlib's collections, mostly needed as a dependency of other projects
 including 'cherrypy'.
