## jaraco.collections 3.5.1

=== debian/changelog ===
jaraco.collections (3.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 04 Apr 2022 14:41:21 +0000
