## jaraco.collections 3.8.0

=== debian/changelog ===
jaraco.collections (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Control: bump std-ver to 4.6.1 (from 4.6.0; no further changes).
  * Control: add build-dep on pybuild-plugin-pyproject.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 12 Dec 2022 11:17:10 +0000
