=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-jaraco.classes <!nocheck>,
  python3-jaraco.text <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.collections.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.collections
 Rules-Requires-Root: no
