## jaraco.collections 4.2.0

=== debian/changelog ===
jaraco.collections (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes).
  * Copyright: bump years.
  * Add d/pybuild.testfiles to avoid copying pyproject.toml. This file
    is copied by default now in response to #1031609, but its presence
    causes FTBFS with errors about relative imports when running the
    testsuite.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Jun 2023 11:05:07 +0000
