=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.collections.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.collections
 Rules-Requires-Root: no
