## jaraco.collections 5.0.1

=== debian/changelog ===
jaraco.collections (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1.
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Aug 2024 03:28:28 +0000
