## jaraco.collections 5.1.0

=== debian/changelog ===
jaraco.collections (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.
  * Control: remove unused build-dep on python3-jaraco.classes.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 10 Jan 2025 08:43:36 +0000
