=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
- python3-jaraco.classes <!nocheck>,
  python3-jaraco.text <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
