=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jaraco.collections

%:
	dh $@ --with python3 --buildsystem pybuild
