=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jaraco.collections-$1\.tar\.gz/ \
 https://github.com/jaraco/jaraco.collections/tags \
 .*/jaraco.collections/archive.*/v?([\d\.]+)\.tar\.gz
